
metadata:
    version:
        essentia: "2.0.1"

nChannels: 1

parameters:
    C: 12.4863357544
    D: 8658.85449219
    G: 0.158999994397
    SC: 2587.63598633
    T60: 0.169008821249
    Tc: 0.0953522920609
    d1: 0.019999999553
    da: 0.0120000001043
    g1: 0.637000024319
    gc: 0.597999989986

sampleRate: 21000

filename: "training/BassDIOD_seg14.wav"
